package com.zswc.creativity.model

import com.ysnows.base.inter.IModel

/**
 *on 2022/7/25
 */
data class MessageListBean(var list:List<MessageLis>
) : IModel {

    data class MessageLis(var id: String, var content: String, var create_at: String,
                          var title: String):IModel{

    }
}
